Support » Plugin: Fast WordPress » Fast WP – testing for latest WP version

  • Hello,

    This plugin says it has been tested for WP up to 4.7.
    I use a later version and may be willing to try it.
    But if I were to try it, then I would first like to know if there is anything which may cause this plugin to cause problems with the latest WP 4.9.8 .

    So if you would like it tested on the latest version, would you estimate that it is likely to be okay, or could have some problems, or any other comment, precaution, or warning?

    I hope I can help.
    Thanks

  • The topic ‘Fast WP – testing for latest WP version’ is closed to new replies.